.header {
    background: rgba(41, 140, 227, 1);
    color: #fff;
    height: 50px;
    line-height: 50px;
    width: 100%;

}
.header h1 {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-left: 12px;
    text-shadow: 1px 1px 1px #333;
}
.kaijiang {
    width: 100%;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 7px;
}

.kaijiang a {
    display: block;
    border-top: 2px solid #EEE;
    padding: 12px 5px 0px 12px;
}

.result-row {
    width: 100%;
}

.result-row .div_p{
    background: url(../images/next1.png) right center no-repeat;
}

.result-row p {
    overflow: hidden;
    font-size: 14px;
    margin-right: 10px;
    display: grid;
    grid-template-columns: repeat(10, 35px); /* 每行10列 */
    /*gap: 5px; !* 可选：元素之间的间距 *!*/

}

.result-row span {
    margin-right: 5px;
    font-weight: bold;
    font-size: 20px;
}

.result-row .title_tm {
    font-size: 18px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
}

.result-row .title_rq {
    top: 12px;
    font-size: 16px;
    font-weight: normal;
    color: #999;
}



.jzflgn {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn-list li {
    padding: 5px 0;
    float: left;
    width: 20%;
    text-align: left;
    cursor: pointer
}

.jzflgn-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

.red_text {
    color: #DE221F;
}

.blue_text {
    color: #388FDF;
}



.yc_button{
    flex-grow: 1;
    justify-content: center;
    align-items: center;
    display: flex;
}

.yc_button .button{
    width: 90%;
    height: 36px;
    border-radius: 8px;
    background: rgba(61, 134, 217, 1);

    text-align: center;
    line-height:36px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 1);
}
